[Preference]
  Version = 0x2000
  FaceName = レミリア
  LoadingMessage = "Now loading..."
  NextFace = ﾚﾐﾘｱ.ini

[Window]
  Image = window_with_playlist.bmp
  ForceSystemMemory = TRUE

[Play]
  Image = play3.bmp
  PosX = 68
  PosY = 300
  Width = 36
  Height = 24
  Colorkey = 0x00FFFFFF
  Option = IMAGE,ENABLE,PUSHBUTTON,COLORKEY
  Priority = 100

[Suspend]
  Image = pause2.bmp
  PosX = 68
  PosY = 300
  Width = 36
  Height = 24
  Colorkey = 0x00FFFFFF
  Option = IMAGE,ENABLE,PUSHBUTTON,COLORKEY
  Priority = 10

[Back]
  Image = prev2.bmp
  PosX = 27
  PosY = 300
  Width = 36
  Height = 24
  Colorkey = 0x00FFFFFF
  Option = IMAGE,ENABLE,PUSHBUTTON,COLORKEY

[Stop]
  Image = stop3.bmp
  PosX = 108
  PosY = 300
  Width = 36
  Height = 24
  Colorkey = 0x00FFFFFF
  Option = IMAGE,ENABLE,PUSHBUTTON,COLORKEY

[Next]
  Image = next2.bmp
  PosX = 148
  PosY = 300
  Width = 36
  Height = 24
  Colorkey = 0x00FFFFFF
  Option = IMAGE,ENABLE,PUSHBUTTON,COLORKEY

[bar_sitazi]
  Image = bar_sitazi2.bmp
  Category = UserItem
  PosX = 20
  PosY = 337
  Width = 200
  Height = 6
  AlphaValue = 100
  Option = IMAGE,ENABLE,ALPHAENABLE
  Priority = 10

[Seek]
  Image = bar.bmp
  PosX = 19
  PosY = 333
  Width = 205
  Height = 15
  Option = IMAGE,ENABLE
  Priority = 100

[PlayList]
  Image = playlist.bmp
  CommandID = 40073
  PosX = 333
  PosY = 328
  Colorkey = 0x00FFFFFF
  Option = IMAGE,ENABLE,DEFAULTSIZE,COLORKEY,USETIPHINT
  TipHint = Play list

[Analyzer]
  Image = analize2.bmp
  PosX = 256
  PosY = 292
  AlphaValue = 150
  Reduction = 100
  Option = ANALYZER,ENABLE,ALPHAENABLE,ACCUMULATIONEX
  Priority = 1

[title sitazi]
  Priority = 100
  Image = bar_sitazi2.bmp
  PosX = 108
  PosY = 12
  Width = 0
  Height = 0
  Colorkey = 0x00FFFFFF
  AlphaValue = 50
  Option = IMAGE,ENABLE,ALPHAENABLE,COLORKEY

[Title]
  PosX = 240
  PosY = 27
  Width = 128
  Height = 10
  FontFace = MS UI Gothic
  FontSize = 10
  FontColor = 0x0000FFFF
  FontShadow = 0x00000000
  Option = CAPTION,SCROLL
  Priority = 100

[title_mozi]
  Caption = Title:
  Category = UserItem
  PosX = 215
  PosY = 27
  FontFace = MS UI Gothic
  FontSize = 10
  FontColor = 0x0000FFFF
  FontShadow = 0x00000000
  Option = CAPTION,DEFAULTSIZE,SCROLL

[PlayTime]
  PosX = 240
  PosY = 40
  Width = 32
  Height = 10
  FontFace = MS UI Gothic
  FontSize = 10
  FontColor = 0x000080FF
  Option = CAPTION

[TotalTime]
  PosX = 270
  PosY = 40
  Width = 36
  Height = 10
  FontFace = MS UI Gothic
  FontSize = 10
  FontColor = 0x0000FFFF
  Option = CAPTION

[/ time]
  Caption = /
  Category = UserItem
  PosX = 263
  PosY = 41
  FontFace = MS UI Gothic
  FontSize = 9
  FontColor = 0x0000FFFF
  Option = CAPTION,DEFAULTSIZE

[Time:]
  Caption = Time:
  Category = UserItem
  PosX = 214
  PosY = 40
  FontFace = MS UI Gothic
  FontSize = 10
  FontColor = 0x0000FFFF
  Option = CAPTION,DEFAULTSIZE

[Volume]
  PosX = 235
  PosY = 53
  Width = 26
  Height = 10
  FontFace = MS UI Gothic
  FontSize = 10
  FontColor = 0x0000FFFF
  Option = CAPTION,TEXTRIGHT

[Vol]
  Caption = Vol:
  Category = UserItem
  PosX = 221
  PosY = 53
  FontFace = MS UI Gothic
  FontSize = 10
  FontColor = 0x0000FFFF
  Option = CAPTION,DEFAULTSIZE

[migiue sitazi]
  Priority = 10
  Image = migiue_sitazi3.bmp
  Category = UserItem
  PosX = 205
  PosY = 20
  Colorkey = 0x0000FF00
  AlphaValue = 100
  Option = IMAGE,ENABLE,DEFAULTSIZE,ALPHAENABLE,COLORKEY

[migiue sita2]
  Image = bar_sitazi5.bmp
  Category = UserItem
  PosX = 213
  PosY = 24
  Colorkey = 0x0000FF00
  AlphaValue = 80
  Option = IMAGE,ENABLE,DEFAULTSIZE,ALPHAENABLE,COLORKEY
  Priority = 1

[Close]
  Image = end2.bmp
  PosX = 359
  PosY = 2
  Colorkey = 0x0000FF00
  Option = IMAGE,ENABLE,DEFAULTSIZE,PUSHBUTTON,COLORKEY

[Minimize]
  Image = minimize.bmp
  PosX = 342
  PosY = 2
  Colorkey = 0x0000FF00
  Option = IMAGE,ENABLE,DEFAULTSIZE,PUSHBUTTON,COLORKEY

[bar_sitazi tate]
  Image = bar_sitazi_tate.bmp
  Category = UserItem
  PosX = 235
  PosY = 300
  Width = 6
  Height = 46
  AlphaValue = 150
  Option = IMAGE,ENABLE,ALPHAENABLE
  Priority = 1

[VolumeBar]
  Image = bar_yoko.bmp
  PosX = 231
  PosY = 300
  Width = 14
  Height = 50
  Option = IMAGE,ENABLE,VERTICAL

[volup]
  Image = volup.bmp
  Category = UserItem
  CommandID = 40030
  PosX = 189
  PosY = 300
  Colorkey = 0x0000FF00
  Option = IMAGE,ENABLE,DEFAULTSIZE,PUSHBUTTON,COLORKEY,VERTICAL,USETIPHINT
  TipHint = Vol UP

[voldown]
  Image = voldown.bmp
  Category = UserItem
  CommandID = 40031
  PosX = 189
  PosY = 311
  Colorkey = 0x0000FF00
  Option = IMAGE,ENABLE,DEFAULTSIZE,PUSHBUTTON,COLORKEY,VERTICAL,USETIPHINT
  TipHint = Vol Down

[List]
  Category = PlayList
  PosX = 1
  PosY = 358
  Width = 349
  Height = 250
  FileName = 73
  Number = 25
  Title = 146
  Artist = 84
  Album = 0
  Date = 0
  Track = 0
  Genre = 0
  Comment = 0
  PlayTime = 0
  FilePath = 0
  ColumFileName = FileName
  ColumnNumber = No.
  ColumnTitle = Title
  ColumnArtist = Artist
  ColumnAlbum = Album
  ColumnOrder = Number, Title, Artist, Album, Date, Track, Genre, Comment, Playtime, Filepath, Filename
  TextColor = 0x0000FFFF
  BackColor1 = 0x00000000
  BackColor2 = 0x00000000
  TextColorPlaying = 0x008080FF
  BackColorPlaying = 0x00000000
  FontFace = MS UI Gothic
  FontSize = 10

[list_ueidou]
  Image = listup.bmp
  Category = UserItem
  CommandID = 40059
  PosX = 351
  PosY = 360
  Colorkey = 0x0000FF00
  Option = IMAGE,ENABLE,DEFAULTSIZE,PUSHBUTTON,COLORKEY,USETIPHINT
  TipHint = 選択した曲を上に移動

[list_sitaidou]
  Image = listdown.bmp
  Category = UserItem
  CommandID = 40060
  PosX = 351
  PosY = 388
  Colorkey = 0x0000FF00
  Option = IMAGE,ENABLE,DEFAULTSIZE,PUSHBUTTON,COLORKEY,USETIPHINT
  TipHint = 選択した曲を下に移動

[list_syoukyo_sentaku]
  Image = listelase_sentaku.bmp
  Category = UserItem
  CommandID = 40056
  PosX = 351
  PosY = 414
  Colorkey = 0x0000FF00
  Option = IMAGE,ENABLE,DEFAULTSIZE,PUSHBUTTON,COLORKEY,USETIPHINT
  TipHint = 選択した曲を消去

[list_zensakuzyo]
  Image = listelase_all.bmp
  Category = UserItem
  CommandID = 40057
  PosX = 351
  PosY = 440
  Colorkey = 0x0000FF00
  Option = IMAGE,ENABLE,DEFAULTSIZE,PUSHBUTTON,COLORKEY,USETIPHINT
  TipHint = 全曲を消去

[list_information]
  Image = list_infomation.bmp
  Category = UserItem
  CommandID = 40066
  PosX = 351
  PosY = 580
  Colorkey = 0x0000FF00
  Option = IMAGE,ENABLE,DEFAULTSIZE,PUSHBUTTON,COLORKEY,USETIPHINT
  TipHint = 選択した曲の詳細を表示

[list_random_soat]
  Image = list_randomsoat.bmp
  Category = UserItem
  CommandID = 40078
  PosX = 351
  PosY = 467
  Colorkey = 0x0000FF00
  Option = IMAGE,ENABLE,DEFAULTSIZE,PUSHBUTTON,COLORKEY,USETIPHINT
  TipHint = プレイリストをランダムにソート

[list_newsave]
  Image = list_newsave.bmp
  Category = UserItem
  CommandID = 40058
  PosX = 351
  PosY = 494
  Colorkey = 0x0000FF00
  Option = IMAGE,ENABLE,DEFAULTSIZE,PUSHBUTTON,COLORKEY,USETIPHINT
  TipHint = プレイリストに名前を付けて保存

[list_open]
  Image = list_open.bmp
  Category = UserItem
  CommandID = 40123
  PosX = 351
  PosY = 521
  Colorkey = 0x0000FF00
  Option = IMAGE,ENABLE,DEFAULTSIZE,PUSHBUTTON,COLORKEY,USETIPHINT
  TipHint = プレイリストを開く

[name]
  Image = s06_3.bmp
  Category = UserItem
  PosX = 200
  PosY = 246
  Colorkey = 0x0000FF00
  AlphaValue = 150
  Option = IMAGE,ENABLE,DEFAULTSIZE,ALPHAENABLE,COLORKEY,VERTICAL,USETIPHINT
  TipHint = Vol Down

[Normal]
  Image = normal_SpearTheGungnir.bmp
  PosX = 19
  PosY = 268
  Colorkey = 0x0000FF00
  Option = IMAGE,ENABLE,DEFAULTSIZE,PUSHBUTTON,COLORKEY
  Priority = 3

[Repeat]
  Image = Repeat_DemonKingCradle.bmp
  PosX = 19
  PosY = 268
  Colorkey = 0x0000FF00
  Option = IMAGE,ENABLE,DEFAULTSIZE,PUSHBUTTON,COLORKEY
  Priority = 2

[Random]
  Image = Random_ScarrettoDebil.bmp
  PosX = 19
  PosY = 268
  Colorkey = 0x0000FF00
  Option = IMAGE,ENABLE,DEFAULTSIZE,PUSHBUTTON,COLORKEY
  Priority = 1

[SpellCard]
  Caption = Spell Card
  Category = UserItem
  PosX = 6
  PosY = 257
  FontFace = MS UI Gothic
  FontSize = 10
  FontColor = 0x0000FFFF
  Option = CAPTION,ENABLE,DEFAULTSIZE,VERTICAL

[ListCount]
  PosX = 355
  PosY = 566
  Width = 20
  Height = 10
  FontFace = MS UI Gothic
  FontSize = 10
  FontColor = 0x0000FFFF
  Option = CAPTION

[TagBits]
  PosX = 303
  PosY = 40
  Width = 30
  Height = 10
  FontFace = MS UI Gothic
  FontSize = 10
  FontColor = 0x0000FFFF
  Option = CAPTION,SCROLL

[TagFileType]
  PosX = 266
  PosY = 53
  Width = 60
  Height = 12
  FontFace = MS UI Gothic
  FontSize = 10
  FontColor = 0x0000FFFF
  Option = CAPTION,SCROLL

[TagBitrate]
  PosX = 328
  PosY = 53
  Width = 40
  Height = 10
  FontFace = MS UI Gothic
  FontSize = 10
  FontColor = 0x0000FFFF
  Option = CAPTION,SCROLL

[TagVBR]
  PosX = 339
  PosY = 40
  Width = 20
  Height = 10
  FontFace = MS UI Gothic
  FontSize = 10
  FontColor = 0x0000FFFF
  Option = CAPTION

[/ 2]
  Caption = /
  Category = UserItem
  PosX = 261
  PosY = 54
  FontFace = MS UI Gothic
  FontSize = 9
  FontColor = 0x0000FFFF
  Option = CAPTION,DEFAULTSIZE,SCROLL

[RemainTime]
  PosX = 240
  PosY = 40
  Width = 32
  Height = 10
  FontFace = MS UI Gothic
  FontSize = 10
  FontColor = 0x0044A2FF
  Option = CAPTION

